CVC4::ChainHashFunction Struct Reference

`#include <chain.h>`

## Public Member Functions

size_t | operator() (const Chain &ch) const

## Detailed Description

Definition at line 43 of file chain.h.

## Member Function Documentation

## operator()()

size_t CVC4::ChainHashFunction::operator() | ( | const Chain & | ch | ) | const

inline

Definition at line 44 of file chain.h.

References CVC4::Chain::getOperator().

The documentation for this struct was generated from the following file:

- src/util/chain.h